Subject: Re: [Mgs] Didn't get a lot done today BUT...

From: "[email-masked]" <[email-masked]>
Date: Thu, 4 Apr 2013 14:23:08 GMT

Hi Rick,  Thanks for keeping us up to date on your progress. The photos are
impressive.  One can remove most paints from plastic, such as the signal
switch, with brake fluid.  TD's instrument lights are surprisingly bright.
There is a charming reference to them in Ken Purdy's  Kings of the Road, in
which he notes that the driver of some Detroit iron was able to see them as
the TD merrily passed him on a twisty road. .Bob

---------- Original Message ----------
From: Richard Lindsay <[email-masked]>
To: [email-masked], [email-masked],  Neil Shannon
<[email-masked]>, Rui Gigante <[email-masked]>,  Ed Helsing
<[email-masked]>
Subject: [Mgs] Didn't get a lot done today BUT...
Date: Wed, 3 Apr 2013 18:34:29 -0500

...I did play with our new grandbaby!!!  Woohoo!

Hello Friends,

I did make progress this afternoon so I'll share that work.

First of all, I cleaned the choke cable, inside and out, and cleaned
away a little surface rust on the outer sheath.  I also cleaned and
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]

---

From: "PaulHunt73" <[email-masked]>
Date: Thu, 4 Apr 2013 16:05:35 +0100

FWIW Bud Krueger shows the warning lights at least having a series 
resistance to dim them http://www.ttalk.info/Tech/Indicators.htm

----- Original Message ----- 
> ...  TD's instrument lights are surprisingly bright.

[email-masked]

---

From: Max Heim <[email-masked]>
Date: Thu, 04 Apr 2013 10:45:28 -0700

Dang, Rick is making us all look bad. Great to see a project progressing
from day one.

--

Max Heim
'66 MGB GHN3L76149
If you're near Menlo Park, CA,
it's the primer red one with chrome wires

on 4/3/13 4:34 PM, Richard Lindsay at [email-masked] wrote:

> sprayed the knob with clear acrylic.  Once dry, the cable got lightly
> oiled.  Here are the two cables, ready to re-install.
> 
> http://www.aubard.us/MGTD/HPIM1073.JPG
> 
> I next cleaned, refinished and tested the turn signal switch.  When
> some PO painted the dash black, the handle also got painted - kinda.
> Here it is refinished and ready to reassemble and re-install.
> 
> http://www.aubard.us/MGTD/HPIM1072.JPG
> 
> I next cleaned and evaluated the power sockets from the instrument
> panel.  The metal bits are fine but the black and red insulators are
> shot (falling apart) - and they're expensive.  I also don't expect to
> reconnect them so I went for an alternative; two grommets in the holes
> with the metal bits re-installed.  One of the grommets is now red.
> Later, if I (or someone) wants to reconnect these sockets, the parts
> are available.  Picture of the grommet follows, and in a later picture
> with the other bits.
> 
> http://www.aubard.us/MGTD/HPIM1074.JPG
> 
> The next repairs were made to the 'ignition', 'low fuel' and 'turn
> signal' lights.  As many of you might know, the lamps are 2-1/2 volt
> units in series with a coils of wire serving as a dropping resistors.
> Unfortunately, the resistive wires were damaged on all sockets and
> were damaged further upon removal from the instrument panel.  Instead
> of buying replacements or fighting many feet of tiny wire, I modified
> the lamp holders by jumpering across the ballast contacts and
> switching to 12 volt bulbs.  Testing verified that the assemblies work
> fine.  That said, I have seen indicators like this with the plastic
> lens melted by contact with the hot lamp.  To address that issue, I am
> going to use very low wattage bulbs.
> 
> http://www.aubard.us/MGTD/HPIM1077.JPG
> 
> Here are the rest of the refurbished bits.  From left-to-right; the
> kludged auxiliary power fittings, the fog lights switch, and the LEAST
> useful bit of any British car: the dash light dimmer.  Really?!
> Actually, its damaged inside and will be bypassed.  The knob hasn't
> been acrylic coated because its broken.  I'll replace it with the
> push-on aftermarket part from Moss.
> 
> http://www.aubard.us/MGTD/HPIM1078.JPG
> 
> And finally, here is the license plate currently on the car.  The
> first owner, in the mid-'50s, held some position on the consular staff
> in Jordan.  I can easily read the 'C.C.125' but the Arabic text is
> beyond me.  Any of you able to read it?
> 
> http://www.aubard.us/MGTD/HPIM1075.JPG
> 
> Happy Wednesday,
> 
> -rick

[email-masked]